Subject: [MMUSIC] MMUSIC meeting is at 13:30-15:30 (local time)

From: Flemming Andreasen <[email-masked]>
Date: Wed, 15 Nov 2017 19:27:43 -0500

Please note that the MMUSIC meeting at IETF 100 in Singapore is today 
(November 16) from 13:30 to 15:30 local time (as shown on the meeting 
agenda). A previous version of the MMUSIC agenda incorrectly showed a 
different time.

https://datatracker.ietf.org/meeting/100/materials/agenda-100-mmusic/

Thanks

-- Flemming